/* iPhone 5 Portrait*/
@media (max-width : 380px) {



}



/* Custom, iPhone Retina (480px and below) */

}
@media (max-width : 480px) {


span.sep-text.ult-responsive{
	font-size: 22px;
}

/** time line **/
.timeline-header-block{
	padding-left: 0px!important;
	padding-right: 0px!important;
}

.ult-timeline-title{
	font-size: 18px!important;
}

/** show case **/

.showcase{
	    transform: scale(.35);
}

/** feature timeline **/

.smile-icon-timeline-wrap .timeline-feature-item{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}

.footer-z p{
	    font-size: 10px;
    line-height: 2em!important;
    padding-top: 10px;
}

/** history page **/

.md-counter .timer{
	font-size: 40px;
    padding-top: 20px;
}

.history-text{
	font-size: 22px!important;
}

.page-id-699 .fancy-text-text{
	font-size: 18px;
}

.page-id-699 .fancy-text-title{
	font-size: 24px;
}

/** medical care page **/

.page-id-762 .md-icon.md-align-center{
	padding-top: 0px;
}

.page-id-762 .md-icon.md-align-center .icon{
	font-size: 80px;
}

.page-id-762 .md-fancy-text .fancy-text-bg{
	font-size: 40px;
    padding-top: 10px;
    left: 20%;
}

.page-id-762 .fancy-text-text{
	font-size: 22px;
	left: 0;
}

/** medical care page 1 **/

.page-id-797 .md-icon.md-align-center{
	padding-top: 0px;
}

.page-id-797 .md-icon.md-align-center .icon{
	font-size: 80px;
}

.page-id-797 .md-fancy-text .fancy-text-bg{
	font-size: 40px;
    padding-top: 10px;
    left: 20%;
}

.page-id-797 .fancy-text-text{
	font-size: 22px;
	left: 0;
}
.page-id-797 .row2 .fancy-text-text{
	font-size: 22px;
	left: 0;
}

/** medical care page 2 **/

.page-id-817 .md-icon.md-align-center{
	padding-top: 0px;
}

.page-id-817 .md-icon.md-align-center .icon{
	font-size: 80px;
}

.page-id-817 .md-fancy-text .fancy-text-bg{
	font-size: 40px;
    padding-top: 10px;
    left: 20%;
}

.page-id-817 .fancy-text-text{
	font-size: 22px;
	left: 0;
}
.page-id-817 .row2 .fancy-text-text{
	font-size: 22px;
	left: 0;
}

/** home mobile **/
.service-row .vc_column-inner{
	margin-bottom: 40px;
}

.service-row .md-text-title h1{
	font-size: 30px;
}

.home-title{
	font-size: 30px;
}
.home-desc{
	    font-size: 18px!important;
    line-height: 1.5!important;
}
.home-title.f55{
    font-size: 18px!important;
    line-height: 2!important; 
}
.md-fancy-text .fancy-text-bg{
	font-size: 80px;
}

/** service row mobile order **/

.service-float-tr .wrap.clearfix,.service-float-tl .wrap.clearfix{
display: -webkit-flex; /* Safari */
    -webkit-flex-direction: column; /* Safari 6.1+ */
    display: flex;
    flex-direction: column; 

}

.co-text{
order: 1;
}
.co-img{
order: 2;
}

.footer-section{
	height: 550px;
}

#hsl-img,#hsr-img{
	max-width: 300px;
}

.service-row{
	padding-bottom: 0px!important;
}

.paybal-form{
	margin-left: auto;
	margin-right: auto;
}

form[id*=give-form] #give-gateway-radio-list>li{
	display: block;
    text-align: left;
    width: 50%;
    margin-bottom: 15px;
}

/** end query **/
}



/* Extra Small Devices, Phones (481px to 767px) */

@media (min-width : 481px) and (max-width: 767px) {

}



/** All Small Devices Except Portrait Tablet **/
@media (min-width: 768px){
	.due-msg-row{
		display: none!important;
	}
}

@media (max-width: 767px){
/*dues message */
p.due-msg{
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    font-weight: 600;
}

/* form */
.form-column .wpb_wrapper{
	margin-top: 0px;
}
/**footer height */
.footer-section{
	height: 550px;
}
}



/* All Mobile And Small Devices(800px and below) */

@media (max-width: 800px) {

.s1{
	padding-bottom: 0px!important;
}

.s1 .vc_column-inner > .wpb_wrapper,.s2 .vc_column-inner > .wpb_wrapper
,.sm1 .vc_column-inner > .wpb_wrapper
,.sm2 .vc_column-inner > .wpb_wrapper
{
	padding-bottom: 30px!important;
}

.sm1 {
	padding-bottom: 0px!important;
}

.sm2 {
	padding-top: 0px!important;
}

}



/* For Apple iPad */

@media (min-device-width: 768px) and (max-device-width: 1024px){



}



/* Small Devices, Tablets (768px to 991px) */

@media (min-width : 768px) and (max-width: 991px) {



}



@media (min-width : 768px) and (max-width: 1280px) {
/*home*/	
.home-title{
	font-size: 45px!important;
}
.home-desc{
	font-size: 18px!important;
}


}

/* General Styles for 1280 pixel and below */

@media (max-width: 1280px){
body:not(.compose-mode) header:not(.retina-screen-header), body.compose-mode.responsive-mode header:not(.retina-screen-header){
	position: fixed!important;
	background-color: white;
}

.navigation-mobile{
	    position: fixed;
    top: 70px;
    z-index: 9;
}




}



/* All Mobile And Small Devices(Below 991px (SM & XS in bootstrap)) */

@media (max-width: 991px) {
.navcontainer{
	display: none;
}


.slide-row{
	padding-top: 0px!important;
}


}



/* Medium Devices, Desktops  (992px to 1199px) */

@media (min-width : 992px) and (max-width: 1199px) {

}



/* All Small Devices and Small Screens (1200px and below)*/

@media (max-width : 1200px) {

}



/* Large Devices, Wide Screens (1200px and above)*/

@media (min-width : 1200px) {
/*header.top-logotop .content{
background-image: url(http://daman.adam-ict.com/wp-content/uploads/2017/10/pattern.png);
    background-position: 0 0!important;
    background-repeat: repeat!important;
}*/
}



/* Laptop Screen */

@media (min-width: 1281px) and (max-width: 1440px){
/*home*/	
.home-title{
	font-size: 45px!important;
}
.home-desc{
	font-size: 18px!important;
}
/**counter row **/
.counter-row .icon{
	font-size: 60px;
}
.counter-row .count-number{
	font-size: 30;
}
.counter-row .text .title{
	font-size: 16px;
}
.counter-row .col-sm-3{
	width: 50%;
}


/*end query*/
}



/* footer responsive **/
@media (max-width: 1024px) { /*tablet*/

.footer-table td{
	    width: 50%;
    display: inline-block;
}
#menu-item-mobile1494{
	display: none;
}

}

@media (max-width: 767px){/*mobile*/
.footer-table td{
	    width: 100%;
    display: block;
    margin: 50px 0px;
	}
}

